package tutorialJava.capitulo1_io_tipos_y_operaciones.ejercicios.bloque01;

import javax.swing.JOptionPane;

public class Ej02_PidoTresNumerosMuestroEnEnDiferentesFilas {

	public static void main(String[] args) {
		int numEntero = 0;
		float numFloat;
		double numDouble;
		String str;
		
		str = JOptionPane.showInputDialog("Introduzca un número entero: ");
		numEntero = Integer.parseInt(str);
		System.out.println("El número entero introducido es: " + numEntero);

		str = JOptionPane.showInputDialog("Introduzca un número float: ");
		numFloat = Float.parseFloat(str);
		System.out.println("El número float introducido es: " + numFloat);

		str = JOptionPane.showInputDialog("Introduzca un número double: ");
		numDouble = Double.parseDouble(str);
		System.out.println("El número double introducido es: " + numDouble);

	}

}
